﻿
<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="pull-left image">
                <img src="~/Content/ThemeMedical/images/temp-images/d2.JPG" />
            </div>
            <div class="pull-left info">
                <p>Admin</p>
            </div>
        </div>
        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu">
            <li class="header">MAIN NAVIGATION</li>
            <li class="active treeview">
                <a href="/AdminHome/Index">
                    <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
            </li>
            @*<li class="treeview">
                <a href="#">
                    <i class="fa fa-pie-chart"></i>
                    <span>Patient's Record</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="/GyneeWard/index"><i class="fa fa-circle-o"></i> Register Patient</a></li>
                  </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-folder"></i>
                    <span>Bio Data</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="/GyneeWard/PersonalInfo"><i class="fa fa-circle-o"></i> Personal Info</a></li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-pie-chart"></i>
                    <span>History</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="/GyneeWard/PersonalHistory"><i class="fa fa-circle-o"></i> Personal History</a></li>
                 </ul>
            </li>
            <li class="treeview">
                <a href="/CheckUp/index">
                    <i class="fa fa-table"></i>
                    <span>Check Up</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
              
            </li>
            <li class="treeview">
                <a href="/CheckUp/LabTest">
                    <i class="fa fa-edit"></i>
                    <span>Lab Test</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>

            </li>
            <li class="treeview">
                <a href="/GyneeWard/PreOperative">
                    <i class="fa fa-exclamation-circle"></i>
                    <span>Pre-Operative</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>

            </li>
            <li class="treeview">
                <a href="/GyneeWard/PostOperative">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Post-Operative</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>

            </li>*@

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Hospital Data</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="/AHMS/Hospital">
                        <i class="fa fa-circle-o"></i>
                        Add New Hospital</a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li><a href="/AHMS/ViewHospitals">
                        <i class="fa fa-circle-o"></i>
                        View All Hospitals</a>
                    </li>
                </ul>
            </li> 
           
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Doctor Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Doctor">
                            <i class="fa fa-circle-o"></i>
                            Add Doctor
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/ViewDoctors">
                            <i class="fa fa-circle-o"></i>
                            All available Doctors
                        </a>
                    </li>
                </ul>
            </li> 

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Bed Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Index">
                            <i class="fa fa-circle-o"></i>
                           Add Bed Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/ViewBeds">
                            <i class="fa fa-circle-o"></i>
                           All Available Beds
                        </a>
                    </li>
                </ul>
            </li> 

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Call On Doctors</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/CallOnDoctor">
                            <i class="fa fa-circle-o"></i>
                            Add Call On Doctor
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/ViewCallOnDoctors">
                            <i class="fa fa-circle-o"></i>
                            All Call On Doctors
                        </a>
                    </li>
                </ul>
            </li> 

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Department Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Department">
                            <i class="fa fa-circle-o"></i>
                            Add New Department
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/ViewDepartments">
                            <i class="fa fa-circle-o"></i>
                            View All Departments
                        </a>
                    </li>
                </ul>
            </li> 

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Discharge Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Discharge">
                            <i class="fa fa-circle-o"></i>
                            Add Discharge Report
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/ViewDischarge">
                            <i class="fa fa-circle-o"></i>
                            List of Discharge Reports
                        </a>
                    </li>
                </ul>
            </li> 

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>InPatient Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/InPatient">
                            <i class="fa fa-circle-o"></i>
                            Add InPatient Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllInPatients">
                            <i class="fa fa-circle-o"></i>
                            View All InPatients
                        </a>
                    </li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>OutPatient Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/OutPatient">
                            <i class="fa fa-circle-o"></i>
                            Add OutPatient Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllOutPatients">
                            <i class="fa fa-circle-o"></i>
                            View All OutPatients
                        </a>
                    </li>
                </ul>
            </li>
           
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Lab Report</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/LabReport">
                            <i class="fa fa-circle-o"></i>
                            New Lab Report
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllLabReports">
                            <i class="fa fa-circle-o"></i>
                            View All Lab Reports
                        </a>
                    </li>
                </ul>
            </li>

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Medical Store Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/MedicalStore">
                            <i class="fa fa-circle-o"></i>
                           Add Medical Store Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllMedicalStores">
                            <i class="fa fa-circle-o"></i>
                            View All Medical Stores
                        </a>
                    </li>
                </ul>
            </li>

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Medicine Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Medicine">
                            <i class="fa fa-circle-o"></i>
                            Add Medicine Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllMedicines">
                            <i class="fa fa-circle-o"></i>
                            View Medicine Info
                        </a>
                    </li>
                </ul>
            </li>

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Nurse Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Nurse">
                            <i class="fa fa-circle-o"></i>
                            Add Nurse Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllNurses">
                            <i class="fa fa-circle-o"></i>
                            View All Nurses
                        </a>
                    </li>
                </ul>
            </li>

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Operation Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Operation">
                            <i class="fa fa-circle-o"></i>
                            Add Operation Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllOperations">
                            <i class="fa fa-circle-o"></i>
                            View All Operation Data
                        </a>
                    </li>
                </ul>
            </li>

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Patient's Data</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Patient">
                            <i class="fa fa-circle-o"></i>
                            Add New Patient
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllPatients">
                            <i class="fa fa-circle-o"></i>
                            View All Patients
                        </a>
                    </li>
                </ul>
            </li>

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Registration</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Registration">
                            <i class="fa fa-circle-o"></i>
                            Add New Registration
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllRegistrations">
                            <i class="fa fa-circle-o"></i>
                            View All Registrations
                        </a>
                    </li>
                </ul>
            </li>

            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Regular Doctor</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/RegularDoc">
                            <i class="fa fa-circle-o"></i>
                            Add New Regular Doctor
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllRegularDocs">
                            <i class="fa fa-circle-o"></i>
                            View All Regular Doctors
                        </a>
                    </li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Room Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Room">
                            <i class="fa fa-circle-o"></i>
                            Add New Room Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllRooms">
                            <i class="fa fa-circle-o"></i>
                            List of all Rooms
                        </a>
                    </li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Staff Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Staff">
                            <i class="fa fa-circle-o"></i>
                            Add New Staff Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllStaff">
                            <i class="fa fa-circle-o"></i>
                            List of all Staff
                        </a>
                    </li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Stock Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Stock">
                            <i class="fa fa-circle-o"></i>
                            Add New Stock
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllStock">
                            <i class="fa fa-circle-o"></i>
                            View all Stock
                        </a>
                    </li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Test Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Test">
                            <i class="fa fa-circle-o"></i>
                            Add New Test
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllTests">
                            <i class="fa fa-circle-o"></i>
                            View all Tests
                        </a>
                    </li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-times-circle-o"></i>
                    <span>Ward Info</span>
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/Ward">
                            <i class="fa fa-circle-o"></i>
                            Add New Ward Info
                        </a>
                    </li>
                </ul>
                <ul class="treeview-menu">
                    <li>
                        <a href="/AHMS/AllWards">
                            <i class="fa fa-circle-o"></i>
                            View all Wards
                        </a>
                    </li>
                </ul>
            </li>
            @*  <li>
        <a href="pages/widgets.html">
            <i class="fa fa-th"></i> <span>Widgets</span>
            <span class="pull-right-container">
                <small class="label pull-right bg-green">new</small>
            </span>
        </a>
    </li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-pie-chart"></i>
            <span>Charts</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li><a href="pages/charts/chartjs.html"><i class="fa fa-circle-o"></i> ChartJS</a></li>
            <li><a href="pages/charts/morris.html"><i class="fa fa-circle-o"></i> Morris</a></li>
            <li><a href="pages/charts/flot.html"><i class="fa fa-circle-o"></i> Flot</a></li>
            <li><a href="pages/charts/inline.html"><i class="fa fa-circle-o"></i> Inline charts</a></li>
        </ul>
    </li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-laptop"></i>
            <span>UI Elements</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li><a href="pages/UI/general.html"><i class="fa fa-circle-o"></i> General</a></li>
            <li><a href="pages/UI/icons.html"><i class="fa fa-circle-o"></i> Icons</a></li>
            <li><a href="pages/UI/buttons.html"><i class="fa fa-circle-o"></i> Buttons</a></li>
            <li><a href="pages/UI/sliders.html"><i class="fa fa-circle-o"></i> Sliders</a></li>
            <li><a href="pages/UI/timeline.html"><i class="fa fa-circle-o"></i> Timeline</a></li>
            <li><a href="pages/UI/modals.html"><i class="fa fa-circle-o"></i> Modals</a></li>
        </ul>
    </li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-edit"></i> <span>Forms</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li><a href="pages/forms/general.html"><i class="fa fa-circle-o"></i> General Elements</a></li>
            <li><a href="pages/forms/advanced.html"><i class="fa fa-circle-o"></i> Advanced Elements</a></li>
            <li><a href="pages/forms/editors.html"><i class="fa fa-circle-o"></i> Editors</a></li>
        </ul>
    </li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-table"></i> <span>Tables</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a></li>
            <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
        </ul>
    </li>
    <li>
        <a href="pages/calendar.html">
            <i class="fa fa-calendar"></i> <span>Calendar</span>
            <span class="pull-right-container">
                <small class="label pull-right bg-red">3</small>
                <small class="label pull-right bg-blue">17</small>
            </span>
        </a>
    </li>
    <li>
        <a href="pages/mailbox/mailbox.html">
            <i class="fa fa-envelope"></i> <span>Mailbox</span>
            <span class="pull-right-container">
                <small class="label pull-right bg-yellow">12</small>
                <small class="label pull-right bg-green">16</small>
                <small class="label pull-right bg-red">5</small>
            </span>
        </a>
    </li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-folder"></i> <span>Examples</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li><a href="pages/examples/invoice.html"><i class="fa fa-circle-o"></i> Invoice</a></li>
            <li><a href="pages/examples/profile.html"><i class="fa fa-circle-o"></i> Profile</a></li>
            <li><a href="pages/examples/login.html"><i class="fa fa-circle-o"></i> Login</a></li>
            <li><a href="pages/examples/register.html"><i class="fa fa-circle-o"></i> Register</a></li>
            <li><a href="pages/examples/lockscreen.html"><i class="fa fa-circle-o"></i> Lockscreen</a></li>
            <li><a href="pages/examples/404.html"><i class="fa fa-circle-o"></i> 404 Error</a></li>
            <li><a href="pages/examples/500.html"><i class="fa fa-circle-o"></i> 500 Error</a></li>
            <li><a href="pages/examples/blank.html"><i class="fa fa-circle-o"></i> Blank Page</a></li>
            <li><a href="pages/examples/pace.html"><i class="fa fa-circle-o"></i> Pace Page</a></li>
        </ul>
    </li>
    <li class="treeview">
        <a href="#">
            <i class="fa fa-share"></i> <span>Multilevel</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu">
            <li><a href="#"><i class="fa fa-circle-o"></i> Level One</a></li>
            <li>
                <a href="#">
                    <i class="fa fa-circle-o"></i> Level One
                    <span class="pull-right-container">
                        <i class="fa fa-angle-left pull-right"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="#"><i class="fa fa-circle-o"></i> Level Two</a></li>
                    <li>
                        <a href="#">
                            <i class="fa fa-circle-o"></i> Level Two
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                            <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                        </ul>
                    </li>
                </ul>
            </li>
            <li><a href="#"><i class="fa fa-circle-o"></i> Level One</a></li>
        </ul>
    </li>
    <li><a href="documentation/index.html"><i class="fa fa-book"></i> <span>Documentation</span></a></li>
    <li class="header">LABELS</li>
    <li><a href="#"><i class="fa fa-circle-o text-red"></i> <span>Important</span></a></li>
    <li><a href="#"><i class="fa fa-circle-o text-yellow"></i> <span>Warning</span></a></li>
    <li><a href="#"><i class="fa fa-circle-o text-aqua"></i> <span>Information</span></a></li>*@
        </ul>
    </section>
    <!-- /.sidebar -->
</aside>